Subject: bug#60418: [PATCH] Add :vc keyword to use-package

From: Tony Zorman <[email-masked]>
Date: Sat, 06 May 2023 21:39:29 +0200

On Sat, May 06 2023 18:50, Philip Kaludercic wrote:
> Eli Zaretskii <[email-masked]> writes:
>>                                       I understand that in most cases
>> users will want to install the latest, 
>
> I don't know if that is the case.  I might be wrong that the revision of
> the latest release is a good default?  Tony, do you think we should add
> a user-option to regulate this behaviour.

It's certainly my default to install the latest commit of a package
instead of the latest release. I don't know how general this desire is
among other people, but an option for controlling the specific behaviour
sounds great in either case.

-- 
Tony Zorman | https://tony-zorman.com/